[Session]
mode = start

[Convert]
*.trim =

[Validate]
name.required = "1,ジャンル名を入力してください"
name.maxlength = "0,ジャンル名は全角128文字以内で入力してください,256"
dispsort.required = "1,表示順を入力してください"
dispsort.numeric = "0,表示順は半角数字を入力してください"

[Token]
mode = build
name = genreToken

[View]
success = "admin/datamanage/genre/check.html"
input = "admin/datamanage/genre/form.html"
